package math.polynomials;

import math.utils.Util;

public class Poly03 {
    public static void main(String[] args) {
        //mnozenie
        Jdm jdm5 = new Jdm(4, "x", 2);
        System.out.println(jdm5);
        int m = 3;
        jdm5.mult(m);
        Util.print("jdm5: " + jdm5);
    }
}
